/* Header gÃ©nÃ©ral */
/* Texte du sélecteur de langue */
#_desktop_language_selector,
#_desktop_language_selector a,
#_desktop_language_selector .current,
#_desktop_language_selector .dropdown-menu li {
    color: #ffffff !important;
}
#_desktop_language_selector .btn-unstyle,
#_desktop_language_selector .btn-unstyle span,
#_desktop_language_selector .btn-unstyle i {
    color: #ffffff !important;
}
#_desktop_language_selector .dropdown-menu li a.dropdown-item {
    color: #000000 !important;
}
#_desktop_nav {
  display: flex;
  align-items: center;
  gap: 20px;
}
#_desktop_user_info,
#_desktop_language_selector,
#_desktop_cart {
  display: inline-flex;
  align-items: center;
  color: #ffffff !important;
  gap: 10px;
}
#_desktop_user_info,
#_desktop_language_selector,
#_desktop_cart {
  position: relative !important;
  color: #ffffff !important;
}
#_desktop_user_info {
  margin-right: 15px; 
}
#_desktop_language_selector {
  margin-right: 15px; 
}
.custom-header {

  background-color: #000;   /* noir */

  color: #fff;              /* texte blanc */

  text-align: center;       /* centrÃ© */

  padding: 20px 0;

}



/* Contenu du header */

.custom-header .header-content {

  display: flex;

  flex-direction: column;

  align-items: center;

  justify-content: center;

  gap: 10px;

}



/* Logo */

.custom-header .logo {

  max-height: 60px; /* rÃ©duit la taille du logo */

  width: auto;

}



/* Titre */

.custom-header .site-title {

  font-family: 'UnifrakturMaguntia', cursive;

  font-size: 2.5rem; /* ajuste la taille */

  margin: 0;

}



/* Nav */

.custom-header .header-nav a {

  margin: 0 10px;

  color: #fff;

  text-decoration: none;

}

.header-cart,
.header-navigation,
.header-menu,
.header-menu-g,

.user-info,

.cart-info,

.header-cart a,
.header-menu a,
.header-menu-g a,

.header-navigation a,
.user-info a,
.desktop_language_selector,
.desktop_language_selector a

{

#_desktop_cart,

#_desktop_user_info {

    color: #ffffff !important;

}

	color: #ffffff !important;

}



.header-cart a:hover,

.header-menu a:hover,

.header-menu-g a:hover,

.header-navigation a:hover,
.user-info a:hover,
.desktop_language_selector a:hover {

    text-decoration: underline;

    color: #ffffff !important;

}



.back-to-site {

    color: white !important;

    text-decoration: none !important;

}



.main-menu .submenu {

  display: none !important;

}



/* EmpÃªche lâ€™affichage au survol */

.main-menu li:hover > .submenu {

  display: none !important;

}

.top-menu .sub-menu,

.top-menu li:hover > .sub-menu {

  display: none !important;

}

